import axios from '@/common/services/axios-instance'

class AuditAdvancedExportService {
  // 导入
  Export(params) {
    return axios({
      method: 'post',
      url: 'api/xcoa-mobile/v1/iam-excel-export/excelExport',
      data: params,
      responseType: 'blob',
    })
  }

  ExportRisk(params) {
    return axios({
      method: 'post',
      url: 'api/xcoa-mobile/v1/iamquestionreform/export',
      data: params,
      responseType: 'blob',
    })
  }
}

export default new AuditAdvancedExportService()
